header {
    background: #050505;
}
.app-nav ul {
    background-color: transparent;
    position: relative;
}
.app-nav ul:after {
    display: none;
    /*content: "";*/
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 100%;
    background: rgb(5,5,5);
    background: linear-gradient(90deg, rgba(5,5,5,1) 0%, rgba(5,5,5,1) 10%, rgba(5,5,5,0.9) 20%, rgba(5,5,5,0) 100%);
}
.app-nav .nav-link.onPath,
.app-nav .nav-link:hover,
.hederRight a:hover {
    background-color: rgba(255,255,255,0.2);
}
.app-header {
    position: relative;
}
.app-header:before {
    display: block;
    content: "";
    width: 722px;
    height: 100%;
    position: absolute;
    left: calc(50% - 140px);
    top: 0;
    background: url("/assets/front/img/WorldCup2026header.jpg");
    background-size: 100% 100%;
    background-position: center;
    z-index: -1;
}
.headerLeft a.nav-link {
    text-shadow: 0px 0px 5px rgba(5,5,5,1);
}
.subNavContent .navigationContent {
  padding-top: 0;
}
.subNavContent .navigationContent nav {
  padding-top: 15px;
}

/* ------------------------------ FRAGMENTI --------------------------------- */
.fragment.fourMatches {
    margin-bottom: 20px;
    background-color: #050505;
}
.fourMatchesContent {
    display: flex;
    padding: 8px 0 8px 10px;
    align-items: center;
}
.fourMatchesContent .circleHolder {
    width: 20px;
    height: 20px;
    position: relative;
    border-radius: 50%;
    margin-right: 20px;
    position: relative;
}
.fourMatchesContent .circleBigger,
.fourMatchesContent .circleSmaller {
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.fourMatchesContent .circleSmaller {
    width: 12px;
    height: 12px;
    background-color: #ff1846;
    z-index: 2;
}
.fourMatchesContent .circleBigger {
    width: 20px;
    height: 20px;
    background-color: #f16194;
    z-index: 1;
    animation: pulse-circle 2s linear infinite;
}
@keyframes pulse-circle {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.fourMatchesContent .matchesHolder {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-grow: 1;
}
.fourMatchesContent .match {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1.2;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 2px solid #fff;
}
.fourMatchesContent .match:last-child {
    padding-right: 0;
    border-right: 0;
    margin-right: 0;
}
.borderBottom {
    display: flex;
}
.borderBottom span {
    height: 4px;
    width: 5%;
    display: block;
}
.borderBottom span:nth-child(12n+1) {
    background-color: #02e677;
}
.borderBottom span:nth-child(12n+2) {
    background-color: #ff1846;
}
.borderBottom span:nth-child(12n+3) {
    background-color: #fc9105;
}
.borderBottom span:nth-child(12n+4) {
    background-color: #3954fb;
}
.borderBottom span:nth-child(12n+5) {
    background-color: #6200e7;
}
.borderBottom span:nth-child(12n+6) {
    background-color: #c6fe05;
}
.borderBottom span:nth-child(12n+7) {
    background-color: #f16194;
}
.borderBottom span:nth-child(12n+8) {
    background-color: #64feda;
}
.borderBottom span:nth-child(12n+9) {
    background-color: #aa47bb;
}
.borderBottom span:nth-child(12n+10) {
    background-color: #2e7184;
}
.borderBottom span:nth-child(12n+11) {
    background-color: #fc3f04;
}
.borderBottom span:nth-child(12n+12) {
    background-color: #47b5ea;
}

.boxRight.mundijal2026Logo img {
    width: 100%;
    margin: 0 auto;
    max-width: 300px;
    height: auto;
    display: block;
}
.mundijal2026Logo.mt-10 {
    margin-top: 10px;
}

/* ------------------------------ RESPONSIVE -------------------------------- */
@media(max-width: 1299px) {

}
@media(max-width: 1200px) {
    .fourMatchesContent .circleHolder {
        margin-right: 10px;
    }
    .app-header::before {
        left: auto;
        right: 100px;
    }
    .fourMatchesContent .matchesHolder {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        row-gap: 10px;
    }
    .fourMatchesContent .match.third {
        border-right: none;
        padding: 0;
    }
}
@media(max-width: 998px) {
    .app-header:before {
        width: 500px;
        height: 100%;
        left: auto;
        right: 100px;
        background: url("/assets/front/img/WorldCup2026header.jpg");
        background-size: 100% 100%;
        background-position: center;
    }
    .fourMatchesContent .match {
        text-align: center;
        font-size: 14px;
        padding-right: 8px;
        margin-right: 8px;
    }
    .borderBottom span {
        width: 6.6666%;
    }
    .borderBottom span.fourth {
        display: none;
    }
}
@media(max-width: 991px) {
    .fourMatchesContent .match {
        font-size: 12px;
        padding-right: 5px;
        margin-right: 5px;
    }
    .fourMatchesContent .match:last-child,
    .fourMatchesContent .match.third {
        padding-right: 5px;
        margin-right: 5px;
    }
    .borderBottom span {
        width: 10%;
    }
    .borderBottom span.third {
        display: none;
    }
}
@media(max-width: 700px) {
    .app-header:before {
        width: 100%;
        left: 0;
        right: 0;
        background-size: cover;
    }
}
@media(max-width: 600px) {
    .fragment.fourMatches {
        width: calc(100% + 60px);
        margin: 0 -30px 20px -30px;
    }
    .fourMatchesContent .match {
        padding-right: 10px;
        margin-right: 10px;
    }
    .fourMatchesContent .match:last-child,
    .fourMatchesContent .match.third {
        padding-right: 10px;
        margin-right: 10px;
    }
}
@media(max-width: 500px) {
    .fourMatchesContent .match {

    }
}
@media(max-width: 480px) {
    .fourMatchesContent {
        font-size: 12px;
    }
}
@media(max-width: 400px) {
    .fourMatchesContent {
        padding: 8px 0;
        display: block;
    }
    .fourMatchesContent .circleHolder {
        display: none;
    }
    .matchesHolderBigger {
        width: 100%;
    }
    .matchesHolder {
        width: 100%;
    }
}
@media(max-width: 350px) {
    .fourMatchesContent .match,
    .fourMatchesContent .match:last-child {
        /*padding: 0;*/
    }
}
